msgid ""
msgstr ""
"Project-Id-Version: Tine 2.0 - Tinebase\n"
"POT-Creation-Date: 2008-05-17 22:12+0100\n"
"PO-Revision-Date: 2008-07-29 21:14+0100\n"
"Last-Translator: Cornelius Weiss <c.weiss@metaways.de>\n"
"Language-Team: Tine 2.0 Translators\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: en\n"
"X-Poedit-Country: GB\n"
"X-Poedit-SourceCharset: utf-8\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: Exception/PasswordPolicyViolation.php:22
msgid "Password Policy Violation"
msgstr ""

#: Exception/SystemGeneric.php:27
msgid "Generic System Exception"
msgstr ""

#: Exception/Record/SystemContainer.php:22
msgid "System Container"
msgstr ""

#: Exception/Record/SystemContainer.php:28
msgid "This is a system container which could not be deleted!"
msgstr ""

#: Acl/Rights.php:147
msgid "Report bugs"
msgstr ""

#: Acl/Rights.php:148
msgid "Report bugs to the software vendor directly when they occur."
msgstr ""

#: Acl/Rights.php:151
msgid "Check version"
msgstr ""

#: Acl/Rights.php:152
msgid "Check for new versions of this software."
msgstr ""

#: Acl/Rights.php:155
msgid "Manage own profile"
msgstr ""

#: Acl/Rights.php:156
msgid "The right to manage the own profile (selected contact data)."
msgstr ""

#: Acl/Rights.php:159
msgid "Manage own client state"
msgstr ""

#: Acl/Rights.php:160
msgid "The right to manage the own client state."
msgstr ""

#: Acl/Rights/Abstract.php:72
msgid "admin"
msgstr ""

#: Acl/Rights/Abstract.php:73
msgid "admin right description"
msgstr ""

#: Acl/Rights/Abstract.php:76
msgid "run"
msgstr ""

#: Acl/Rights/Abstract.php:77
msgid "run right description"
msgstr ""

#: Preference/Abstract.php:502
msgid "default"
msgstr ""

#: Frontend/Http.php:396 js/ExceptionHandler.js:149
msgid "Authorisation Required"
msgstr ""

#: Frontend/Http.php:397
msgid "Your session is not valid. You need to login again."
msgstr ""

#: Frontend/Http.php:422 js/ExceptionDialog.js:62
msgid "Abnormal End"
msgstr ""

#: Frontend/Http.php:423 js/ExceptionDialog.js:134
msgid "An error occurred, the program ended abnormal."
msgstr ""

#: Notes.php:369
msgid "by"
msgstr ""

#: Notes.php:378
msgid "Changed fields:"
msgstr ""

#: User/Abstract.php:281 User/Abstract.php:282 User/Abstract.php:283
#: User/Abstract.php:284 User/Abstract.php:285 js/ux/ConnectionStatus.js:58
#: Group/Abstract.php:191
msgid "unknown"
msgstr ""

#: Import/Csv/Abstract.php:197
#, python-format
msgid "The following fields weren't imported: %s"
msgstr ""

#: Import/Csv/Abstract.php:198
msgid "N/A"
msgstr ""

#: Config.php:267
msgid "System IMAP"
msgstr ""

#: Config.php:269
msgid "System IMAP server configuration."
msgstr ""

#: Config.php:278
msgid "System SMTP"
msgstr ""

#: Config.php:280
msgid "System SMTP server configuration."
msgstr ""

#: Config.php:289
msgid "System SIEVE"
msgstr ""

#: Config.php:291
msgid "System SIEVE server configuration."
msgstr ""

#: Config.php:300
msgid "Authentication Backend"
msgstr ""

#: Config.php:302
msgid "Backend adapter for user authentication."
msgstr ""

#: Config.php:310
msgid "Authentication Configuration"
msgstr ""

#: Config.php:312
msgid "Authentication backend configuration."
msgstr ""

#: Config.php:321
msgid "User Backend"
msgstr ""

#: Config.php:323
msgid "Backend adapter for user data."
msgstr ""

#: Config.php:331
msgid "User Configuration"
msgstr ""

#: Config.php:333
msgid "User backend configuration."
msgstr ""

#: Config.php:342
msgid "Cronuser ID"
msgstr ""

#: Config.php:344
msgid "User ID of the cron user."
msgstr ""

#: Config.php:352
msgid "Title Postfix"
msgstr ""

#: Config.php:354
msgid "Postfix string appended to the title of this installation."
msgstr ""

#: Config.php:362
msgid "Redirect URL"
msgstr ""

#: Config.php:364
msgid "Redirect to this URL after logout."
msgstr ""

#: Config.php:372
msgid "Redirect to Referrer"
msgstr ""

#: Config.php:374
msgid "Redirect to referrer after logout."
msgstr ""

#: Config.php:382
msgid "Redirect Always"
msgstr ""

#: Config.php:384
msgid "Redirect to configured redirect URL also for login."
msgstr ""

#: Config.php:392
msgid "Allowed Origins"
msgstr ""

#: Config.php:394
msgid "Allowed Origins for the JSON API."
msgstr ""

#: Config.php:402
msgid "Accepted Terms Version"
msgstr ""

#: Config.php:404
msgid "Accepted version number of the terms and conditions document."
msgstr ""

#: Config.php:412
msgid "Use Geolocation Services"
msgstr ""

#: Config.php:414
msgid "Use of external Geolocation services is allowed."
msgstr ""

#: Config.php:422
msgid "IP Session Validator"
msgstr ""

#: Config.php:424
msgid "Destroy session if the users IP changes."
msgstr ""

#: Config.php:432
msgid "UA Session Validator"
msgstr ""

#: Config.php:434
msgid "Destroy session if the users user agent string changes."
msgstr ""

#: Config.php:442
msgid "Files Directory"
msgstr ""

#: Config.php:444
msgid "Directory with web server write access for user files."
msgstr ""

#: Config.php:452 Config.php:454
msgid "User may change password"
msgstr ""

#: Config.php:462 Config.php:464
msgid "Enable password policy"
msgstr ""

#: Config.php:472
msgid "Only ASCII"
msgstr ""

#: Config.php:474
msgid "Only ASCII characters are allowed in passwords."
msgstr ""

#: Config.php:482
msgid "Minimum length"
msgstr ""

#: Config.php:484
msgid "Minimum password length"
msgstr ""

#: Config.php:492
msgid "Minimum word chars"
msgstr ""

#: Config.php:494
msgid "Minimum word chars in password"
msgstr ""

#: Config.php:502
msgid "Minimum uppercase chars"
msgstr ""

#: Config.php:504
msgid "Minimum uppercase chars in password"
msgstr ""

#: Config.php:512
msgid "Minimum special chars"
msgstr ""

#: Config.php:514
msgid "Minimum special chars in password"
msgstr ""

#: Config.php:522
msgid "Minimum numbers"
msgstr ""

#: Config.php:524
msgid "Minimum numbers in password"
msgstr ""

#: Config.php:532
msgid "Forbid part of username"
msgstr ""

#: Config.php:534
msgid "Forbid part of username in password"
msgstr ""

#: Config.php:542
msgid "Automatic bugreports"
msgstr ""

#: Config.php:544
msgid ""
"Always send bugreports, even on timeouts and other exceptions / failures."
msgstr ""

#: Config.php:552
msgid "Last sessions cleanup run"
msgstr ""

#: Config.php:554
msgid "Stores the timestamp of the last sessions cleanup task run."
msgstr ""

#: Config.php:562
msgid "Maximum login failures"
msgstr ""

#: Config.php:564
msgid "Maximum allowed login failures before blocking account"
msgstr ""

#: Config.php:572
msgid "Disable Anyone Account"
msgstr ""

#: Config.php:574
msgid "Disallow anyone account in grant configurations"
msgstr ""

#: Setup/setup.xml:3203
msgid "note"
msgstr ""

#: Setup/setup.xml:3208
msgid "default note type"
msgstr ""

#: Setup/setup.xml:3234
msgid "telephone"
msgstr ""

#: Setup/setup.xml:3239
msgid "telephone call"
msgstr ""

#: Setup/setup.xml:3265
msgid "email"
msgstr ""

#: Setup/setup.xml:3270
msgid "email contact"
msgstr ""

#: Setup/setup.xml:3296
msgid "created"
msgstr ""

#: Setup/setup.xml:3301
msgid "record created"
msgstr ""

#: Setup/setup.xml:3327
msgid "changed"
msgstr ""

#: Setup/setup.xml:3332
msgid "record changed"
msgstr ""

#: Preference.php:87 js/widgets/TimezoneChooser.js:37
msgid "Timezone"
msgstr ""

#: Preference.php:88
msgid "The timezone in which dates are shown in Tine 2.0."
msgstr ""

#: Preference.php:91 js/widgets/LangChooser.js:35
msgid "Language"
msgstr ""

#: Preference.php:92
msgid "The language of the Tine 2.0 GUI."
msgstr ""

#: Preference.php:95
msgid "Default Application"
msgstr ""

#: Preference.php:96
msgid "The default application to show after login."
msgstr ""

#: Preference.php:99
msgid "Window Type"
msgstr ""

#: Preference.php:100
msgid "You can choose between modal windows, multiple windows or normal browser popup windows."
msgstr ""

#: Preference.php:103
msgid "Confirm Logout"
msgstr ""

#: Preference.php:104
msgid "Show confirmation dialog on logout."
msgstr ""

#: Export/Spreadsheet/Ods.php:278
msgid "Data"
msgstr ""

#: Export/Pdf.php:216 js/widgets/tags/TagsPanel.js:57
msgid "Tags"
msgstr ""

#: Export/Pdf.php:437
msgid "Created by"
msgstr ""

#: Export/Pdf.php:483
msgid "Activities"
msgstr ""

#: js/AdminPanel.js:75
msgid "Profile Information"
msgstr ""

#: js/AdminPanel.js:79 js/widgets/EditRecord.js:168
#: js/widgets/dialog/EditDialog.js:309
msgid "Apply"
msgstr ""

#: js/AdminPanel.js:94 js/widgets/TimezoneChooser.js:77
#: js/widgets/LangChooser.js:68
msgid "Please Wait"
msgstr ""

#: js/AdminPanel.js:156 js/widgets/container/GrantsGrid.js:43
msgid "Read"
msgstr ""

#: js/AdminPanel.js:157
msgid "The field is readable part of the profile"
msgstr ""

#: js/AdminPanel.js:161 js/widgets/container/GrantsGrid.js:47
msgid "Edit"
msgstr ""

#: js/AdminPanel.js:162
msgid "The field is editable part of the profile"
msgstr ""

#: js/AdminPanel.js:175 js/widgets/dialog/DuplicateResolveGridPanel.js:139
msgid "Field Name"
msgstr ""

#: js/AboutDialog.js:41 js/MainMenu.js:112
msgid "About {0}"
msgstr ""

#: js/AboutDialog.js:60 js/CreditsScreen.js:53 js/LicenseScreen.js:51
#: js/PasswordChangeDialog.js:66 js/widgets/EditRecord.js:157
#: js/widgets/tags/TagsMassAttachAction.js:84
#: js/widgets/dialog/MultiOptionsDialog.js:102
#: js/widgets/dialog/AddToRecordPanel.js:111
#: js/widgets/dialog/PreferencesDialog.js:109
#: js/widgets/dialog/EditDialog.js:298 js/widgets/ActivitiesPanel.js:311
#: js/widgets/container/ContainerSelect.js:490 js/ux/form/LayerCombo.js:186
msgid "Ok"
msgstr ""

#: js/AboutDialog.js:70
msgid "Released under different"
msgstr ""

#: js/AboutDialog.js:71
msgid "Open Source Licenses"
msgstr ""

#: js/AboutDialog.js:78
msgid "with the help of our"
msgstr ""

#: js/AboutDialog.js:79
msgid "Contributors"
msgstr ""

#: js/tineInit.js:603
msgid ""
"Fatal Error: Client self-update failed, please contact your administrator "
"and/or restart/reload your browser."
msgstr ""

#: js/AppManager.js:208
msgid "Missing Applications"
msgstr ""

#: js/AppManager.js:209
msgid ""
"There are no applications enabled for you. Please contact your administrator."
msgstr ""

#: js/CreditsScreen.js:36
msgid "Credits"
msgstr ""

#: js/common.js:235
msgid "Usage:&#160;"
msgstr ""

#: js/common.js:255 js/common.js:260 js/widgets/tags/TagToggleBox.js:112
#: js/widgets/tags/TagToggleBox.js:117 js/widgets/tags/TagsPanel.js:128
#: js/widgets/tags/TagCombo.js:134 js/widgets/tags/TagCombo.js:139
msgid "personal"
msgstr ""

#: js/common.js:273 js/common.js:311
msgid "No Information"
msgstr ""

#: js/common.js:360
msgid "{0} minute"
msgid_plural "{0} minutes"
msgstr[0] ""
msgstr[1] ""

#: js/common.js:361
msgid "{0} hour"
msgid_plural "{0} hours"
msgstr[0] ""
msgstr[1] ""

#: js/common.js:362
msgid "{0} workday"
msgid_plural "{0} workdays"
msgstr[0] ""
msgstr[1] ""

#: js/common.js:389
msgid "{0} second"
msgid_plural "{0} seconds"
msgstr[0] ""
msgstr[1] ""

#: js/LoginPanel.js:80 js/LoginPanel.js:118
msgid "Login"
msgstr ""

#: js/LoginPanel.js:90 js/widgets/dialog/CredentialsDialog.js:61
msgid "Username"
msgstr ""

#: js/LoginPanel.js:107 js/widgets/dialog/CredentialsDialog.js:65
msgid "Password"
msgstr ""

#: js/LoginPanel.js:137
msgid "Tine 2.0 is made for you"
msgstr ""

#: js/LoginPanel.js:139
msgid ""
"Tine 2.0 wants to make business collaboration easier and more enjoyable - "
"for your needs! So you are warmly welcome to discuss with us, bring in ideas "
"and get help."
msgstr ""

#: js/LoginPanel.js:145
msgid "Tine 2.0 Homepage"
msgstr ""

#: js/LoginPanel.js:146
msgid "Tine 2.0 Forum"
msgstr ""

#: js/LoginPanel.js:150
msgid "Translations"
msgstr ""

#: js/LoginPanel.js:152
msgid ""
"If you miss a language, or your language is not supported completely, you "
"can help our translation teams at transifex."
msgstr ""

#: js/LoginPanel.js:155
msgid "Tine 2.0 Translation Portal"
msgstr ""

#: js/LoginPanel.js:160
msgid "Digital certificate detected."
msgstr "Certificado digital detectado."

#: js/LoginPanel.js:161
msgid "Press <b>Login</b> to proceed."
msgstr "Pressione <b>Login</b> para continuar."

#: js/LoginPanel.js:200
msgid "about {0} minutes"
msgstr ""

#: js/LoginPanel.js:205 js/LoginPanel.js:430
msgid "Tine 2.0 needs your help"
msgstr ""

#: js/LoginPanel.js:207 js/LoginPanel.js:432
msgid ""
"We regularly need your feedback to make the next Tine 2.0 releases fit your "
"needs even better. Help us and yourself by participating:"
msgstr ""

#: js/LoginPanel.js:213
msgid "participate!"
msgstr ""

#: js/LoginPanel.js:235
msgid "Languages"
msgstr ""

#: js/LoginPanel.js:236
msgid "Duration"
msgstr ""

#: js/LoginPanel.js:277
msgid "Browser incompatible"
msgstr ""

#: js/LoginPanel.js:279
msgid "Your browser is not supported by Tine 2.0."
msgstr ""

#: js/LoginPanel.js:284
msgid "Browser incompatible?"
msgstr ""

#: js/LoginPanel.js:286
msgid ""
"You are using an unrecognized browser. This could result in unexpected "
"behaviour."
msgstr ""

#: js/LoginPanel.js:292
msgid "You might try one of these browsers:"
msgstr ""

#: js/LoginPanel.js:350
msgid "Logging you in..."
msgstr ""

#: js/LoginPanel.js:350 js/widgets/tree/ContextMenu.js:191
#: js/widgets/dialog/MultipleEditDialogPlugin.js:641
#: js/widgets/persistentfilter/PickerPanel.js:317
#: js/widgets/persistentfilter/PickerPanel.js:355
#: js/widgets/persistentfilter/PickerPanel.js:407
#: js/widgets/container/GrantsDialog.js:95
msgid "Please wait"
msgstr ""

#: js/LoginPanel.js:363
msgid "Login successful. Loading {0}..."
msgstr ""

#: js/LoginPanel.js:363 js/MainMenu.js:227
msgid "Please wait!"
msgstr ""

#: js/LoginPanel.js:371 js/ExceptionHandler.js:214
msgid "Connection lost, please check your network!"
msgstr ""

#: js/LoginPanel.js:375
msgid "Login failure"
msgstr ""

#: js/LoginPanel.js:376
msgid "Your username and/or your password are wrong!!!"
msgstr ""

#: js/LoginPanel.js:376
msgid "Your email and/or your password are wrong!!!"
msgstr ""

#: js/LoginPanel.js:367
msgid "Wrong username or password!"
msgstr ""

#: js/LoginPanel.js:367
msgid "Wrong email or password!"
msgstr ""

#: js/LoginPanel.js:388 js/widgets/dialog/CredentialsDialog.js:126
#: js/widgets/dialog/PreferencesDialog.js:245
#: js/widgets/dialog/PreferencesDialog.js:274
#: js/widgets/dialog/EditDialog.js:671 js/widgets/dialog/ExportDialog.js:150
#: js/widgets/dialog/MultipleEditDialogPlugin.js:603
msgid "Errors"
msgstr ""

#: js/LoginPanel.js:388 js/widgets/dialog/CredentialsDialog.js:126
#: js/widgets/dialog/EditDialog.js:691 js/widgets/dialog/ExportDialog.js:150
#: js/widgets/dialog/MultipleEditDialogPlugin.js:603
msgid "Please fix the errors noted."
msgstr ""

#: js/LoginPanel.js:403
msgid "Please enter your login data"
msgstr ""

#: js/LicenseScreen.js:35
msgid "License"
msgstr ""

#: js/PasswordChangeDialog.js:32
msgid "Change Password For \"{0}\""
msgstr ""

#: js/PasswordChangeDialog.js:48
msgid "Old Password"
msgstr ""

#: js/PasswordChangeDialog.js:52
msgid "New Password"
msgstr ""

#: js/PasswordChangeDialog.js:56
msgid "Repeat new Password"
msgstr ""

#: js/PasswordChangeDialog.js:60 js/widgets/EditRecord.js:178
#: js/widgets/tags/TagToggleBox.js:59
#: js/widgets/tags/TagsMassAttachAction.js:105
#: js/widgets/dialog/DuplicateMergeDialog.js:79
#: js/widgets/dialog/MultiOptionsDialog.js:109
#: js/widgets/dialog/AddToRecordPanel.js:103
#: js/widgets/dialog/PreferencesDialog.js:117
#: js/widgets/dialog/EditDialog.js:318 js/widgets/dialog/WizardPanel.js:187
#: js/widgets/ActivitiesPanel.js:303
#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:76
#: js/widgets/container/ContainerSelect.js:481 js/ExceptionDialog.js:100
#: js/ux/form/LayerCombo.js:193
msgid "Cancel"
msgstr ""

#: js/PasswordChangeDialog.js:75
msgid "Please Wait!"
msgstr ""

#: js/PasswordChangeDialog.js:76
msgid "changing password..."
msgstr ""

#: js/PasswordChangeDialog.js:87
msgid "Success"
msgstr ""

#: js/PasswordChangeDialog.js:88
msgid "Your password has been changed."
msgstr ""

#: js/PasswordChangeDialog.js:100 js/PasswordChangeDialog.js:110
#: js/widgets/relation/GenericPickerGridPanel.js:707
#: js/widgets/relation/GenericPickerGridPanel.js:720
#: js/widgets/dialog/ImportDialog.js:654
#: js/widgets/dialog/MultipleEditResultSummary.js:196
#: js/widgets/form/RecordPickerComboBox.js:267
msgid "Failure"
msgstr ""

#: js/PasswordChangeDialog.js:111
msgid "The new passwords mismatch, please correct them."
msgstr ""

#: js/MainMenu.js:62
msgid "User: {0}"
msgstr ""

#: js/MainMenu.js:118
msgid "Debug Console (Ctrl + F11)"
msgstr ""

#: js/MainMenu.js:124 js/widgets/dialog/PreferencesPanel.js:36
msgid "Preferences"
msgstr ""

#: js/MainMenu.js:131
msgid "Edit Profile"
msgstr ""

#: js/MainMenu.js:138
msgid "Change password"
msgstr ""

#: js/MainMenu.js:145
msgid "Logout"
msgstr ""

#: js/MainMenu.js:146
msgid "Logout from {0}"
msgstr ""

#: js/MainMenu.js:153
msgid "Allow desktop notifications"
msgstr ""

#: js/MainMenu.js:154
msgid "Request permissions for webkit desktop notifications."
msgstr ""

#: js/MainMenu.js:164
msgid "Install web app"
msgstr ""

#: js/MainMenu.js:165
msgid "Install Tine 2.0 as web app in your browser."
msgstr ""

#: js/MainMenu.js:213 js/widgets/grid/GridPanel.js:1667
#: js/widgets/tree/ContextMenu.js:346 js/widgets/dialog/EditDialog.js:698
#: js/widgets/dialog/MultipleEditDialogPlugin.js:638
#: js/widgets/persistentfilter/PickerPanel.js:315
msgid "Confirm"
msgstr ""

#: js/MainMenu.js:213
msgid "Are you sure you want to logout?"
msgstr ""

#: js/MainMenu.js:227
msgid "Logging you out..."
msgstr ""

#: js/data/Record.js:195
msgid "Task"
msgid_plural "Tasks"
msgstr[0] ""
msgstr[1] ""

#: js/data/Record.js:199
msgid "to do list"
msgid_plural "to do lists"
msgstr[0] ""
msgstr[1] ""

#: js/ExceptionHandler.js:150
msgid "Your session timed out. You need to login again."
msgstr ""

#: js/ExceptionHandler.js:165
msgid "Insufficient Rights"
msgstr ""

#: js/ExceptionHandler.js:166
msgid "Sorry, you are not permitted to perform this action"
msgstr ""

#: js/ExceptionHandler.js:174
msgid "Not Found"
msgstr ""

#: js/ExceptionHandler.js:175
msgid ""
"Sorry, your request could not be completed because the required data could "
"not be found. In most cases this means that someone already deleted the "
"data. Please refresh your current view."
msgstr ""

#: js/ExceptionHandler.js:183
msgid "Concurrent Updates"
msgstr ""

#: js/ExceptionHandler.js:184
msgid ""
"Someone else saved this record while you where editing the data. You need to "
"reload and make your changes again."
msgstr ""

#: js/ExceptionHandler.js:192
msgid "Service Unavailable"
msgstr ""

#: js/ExceptionHandler.js:193
msgid ""
"The server is currently unable to handle the request due to a temporary "
"overloading, maintenance or misconfiguration of the server. Please try again "
"or contact your administrator."
msgstr ""

#: js/ExceptionHandler.js:199
msgid "Server Message:"
msgstr ""

#: js/ExceptionHandler.js:201
msgid "Invalid Data"
msgstr ""

#: js/ExceptionHandler.js:202
msgid "Your input data is not valid. Please provide valid data."
msgstr ""

#: js/ExceptionHandler.js:220
msgid "Timeout"
msgstr ""

#: js/ExceptionHandler.js:221
msgid ""
"Sorry, some timeout occured while processing your request. Please reload "
"your browser, try again or contact your administrator."
msgstr ""

#: js/ExceptionHandler.js:229
msgid "No Response"
msgstr ""

#: js/ExceptionHandler.js:230
msgid ""
"Sorry, the Server did not respond any data. Please reload your browser, try "
"again or contact your administrator."
msgstr ""

#: js/ExceptionHandler.js:237
msgid "Out of Resources"
msgstr ""

#: js/ExceptionHandler.js:238
msgid ""
"Sorry, the Server stated a \"memory exhausted\" condition. Please contact "
"your administrator."
msgstr ""

#: js/ExceptionHandler.js:254
msgid "No Role Memberships"
msgstr ""

#: js/ExceptionHandler.js:255
msgid ""
"Your user account has no role memberships. Please contact your administrator."
msgstr ""

#: js/Container.js:123
msgid "All {0}"
msgstr ""

#: js/Container.js:124
msgid "Shared {0}"
msgstr ""

#: js/Container.js:125
msgid "Other Users {0}"
msgstr ""

#: js/Container.js:130
msgid "My {0}"
msgstr ""

#: js/widgets/EditRecord.js:131 js/widgets/dialog/EditDialog.js:360
#: js/widgets/dialog/EditDialog.js:388
msgid "Saved in"
msgstr ""

#: js/widgets/EditRecord.js:188 js/widgets/dialog/EditDialog.js:327
msgid "delete"
msgstr ""

#: js/widgets/tags/TagToggleBox.js:52
msgid "Detach Tags"
msgstr ""

#: js/widgets/tags/TagToggleBox.js:52
msgid "Attach Tags"
msgstr ""

#: js/widgets/tags/TagToggleBox.js:140
msgid "No Tags to detach found in the selected records"
msgstr ""

#: js/widgets/tags/TagToggleBox.js:141
msgid "Please Wait..."
msgstr ""

#: js/widgets/tags/TagToggleBox.js:152
msgid "Detaching Tags"
msgstr ""

#: js/widgets/tags/TagsPanel.js:105
msgid "Add a new personal tag"
msgstr ""

#: js/widgets/tags/TagsPanel.js:108
msgid "Add New Personal Tag"
msgstr ""

#: js/widgets/tags/TagsPanel.js:109
msgid "Please note: You create a personal tag. Only you can see it!"
msgstr ""

#: js/widgets/tags/TagsPanel.js:109
msgid "Enter tag name:"
msgstr ""

#: js/widgets/tags/TagsPanel.js:150
msgid "No Tags to display"
msgstr ""

#: js/widgets/tags/TagsPanel.js:173
msgid "Detach tag"
msgid_plural "Detach tags"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/tags/TagsPanel.js:183
msgid "Edit tag"
msgstr ""

#: js/widgets/tags/TagsPanel.js:188 js/widgets/tags/TagsPanel.js:193
msgid "Rename Tag"
msgstr ""

#: js/widgets/tags/TagsPanel.js:193
msgid "Please enter a new name:"
msgstr ""

#: js/widgets/tags/TagsPanel.js:202
msgid "Edit Description"
msgstr ""

#: js/widgets/tags/TagsPanel.js:207
msgid "Description for tag"
msgstr ""

#: js/widgets/tags/TagsPanel.js:207
msgid "Please enter new description:"
msgstr ""

#: js/widgets/tags/TagsPanel.js:216
msgid "Change Color"
msgstr ""

#: js/widgets/tags/TagsPanel.js:245
msgid "Delete Tag"
msgid_plural "Delete Tags"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/tags/TagsPanel.js:258
msgid "Realy Delete Selected Tag?"
msgid_plural "Realy Delete Selected Tags?"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/tags/TagsPanel.js:259
msgid "the selected tag will be deleted and disapear for all entries"
msgid_plural "The selected tags will be removed and disapear for all entries"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/tags/TagsPanel.js:263
msgid "Please wait a moment..."
msgstr ""

#: js/widgets/tags/TagsPanel.js:263
msgid "Deleting Tag"
msgid_plural "Deleting Tags"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/tags/TagsPanel.js:279 js/widgets/tags/TagsPanel.js:371
#: js/widgets/tags/TagsPanel.js:404 js/widgets/dialog/EditDialog.js:710
msgid "Failed"
msgstr ""

#: js/widgets/tags/TagsPanel.js:279
msgid "Could not delete Tag(s)."
msgstr ""

#: js/widgets/tags/TagsPanel.js:323 js/widgets/tags/TagsPanel.js:385
msgid "Notice"
msgstr ""

#: js/widgets/tags/TagsPanel.js:324 js/widgets/tags/TagsPanel.js:386
msgid "The minimum tag length is three."
msgstr ""

#: js/widgets/tags/TagsPanel.js:371
msgid "Could not create tag."
msgstr ""

#: js/widgets/tags/TagsPanel.js:404
msgid "Could not update tag."
msgstr ""

#: js/widgets/tags/TagsPanel.js:483
#: js/widgets/relation/GenericPickerGridPanel.js:427
#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:198
#: js/ExceptionDialog.js:142
msgid "Description"
msgstr ""

#: js/widgets/tags/TagsPanel.js:487
#: js/widgets/container/PropertiesDialog.js:113
msgid "Color"
msgstr ""

#: js/widgets/tags/TagsMassAttachAction.js:18
msgid "Add Tag"
msgstr ""

#: js/widgets/tags/TagsMassAttachAction.js:76
msgid "Attach the following tag to all selected items:"
msgstr ""

#: js/widgets/tags/TagsMassAttachAction.js:98
msgid "Select Tag"
msgstr ""

#: js/widgets/tags/TagsMassAttachAction.js:128
msgid "Attaching Tag"
msgstr ""

#: js/widgets/tags/TagFilter.js:30 js/Models.js:141
msgid "Tag"
msgid_plural "Tags"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/tags/TagsMassDetachAction.js:18
msgid "Detach tag(s)"
msgstr ""

#: js/widgets/tags/TagsMassDetachAction.js:84
msgid "Select Tag(s) to detach"
msgstr ""

#: js/widgets/tags/TagCombo.js:46
msgid "tag name"
msgstr ""

#: js/widgets/VersionCheck.js:44 js/widgets/VersionCheck.js:53
msgid "New version of Tine 2.0 available"
msgstr ""

#: js/widgets/VersionCheck.js:45 js/widgets/VersionCheck.js:54
msgid "Version \"{0}\" of Tine 2.0 is available."
msgstr ""

#: js/widgets/VersionCheck.js:46
msgid "It's a critical update and must be installed as soon as possible!"
msgstr ""

#: js/widgets/VersionCheck.js:55
msgid "Please consider updating!"
msgstr ""

#: js/widgets/grid/PickerGridPanel.js:162
msgid "Remove record"
msgstr ""

#: js/widgets/grid/PickerGridPanel.js:255 js/widgets/grid/PickerFilter.js:310
#: js/widgets/grid/FilterModelMultiSelect.js:214
#: js/widgets/container/FilterModel.js:249
msgid "Selected  {0}"
msgstr ""

#: js/widgets/grid/PickerGridPanel.js:296
msgid "Search for records ..."
msgstr ""

#: js/widgets/grid/FilterModel.js:168
msgid "contains"
msgstr ""

#: js/widgets/grid/FilterModel.js:169
msgid "reg. exp."
msgstr ""

#: js/widgets/grid/FilterModel.js:170 js/widgets/container/FilterModel.js:142
#: js/widgets/container/FilterModel.js:146
msgid "is equal to"
msgstr ""

#: js/widgets/grid/FilterModel.js:171
msgid "is greater than"
msgstr ""

#: js/widgets/grid/FilterModel.js:172
msgid "is less than"
msgstr ""

#: js/widgets/grid/FilterModel.js:173
msgid "is not"
msgstr ""

#: js/widgets/grid/FilterModel.js:174
msgid "one of"
msgstr ""

#: js/widgets/grid/FilterModel.js:175
msgid "none of"
msgstr ""

#: js/widgets/grid/FilterModel.js:176
msgid "is before"
msgstr ""

#: js/widgets/grid/FilterModel.js:177
msgid "is after"
msgstr ""

#: js/widgets/grid/FilterModel.js:178
msgid "is within"
msgstr ""

#: js/widgets/grid/FilterModel.js:179
msgid "is in week no."
msgstr ""

#: js/widgets/grid/FilterModel.js:180
msgid "starts with"
msgstr ""

#: js/widgets/grid/FilterModel.js:181
msgid "ends with"
msgstr ""

#: js/widgets/grid/FilterModel.js:182
msgid "defined by"
msgstr ""

#: js/widgets/grid/FilterModel.js:228
#: js/widgets/grid/ForeignRecordFilter.js:395
#: js/widgets/relation/FilterModel.js:87
msgid "select a operator"
msgstr ""

#: js/widgets/grid/FilterModel.js:352
msgid "Search Account ..."
msgstr ""

#: js/widgets/grid/FilterModel.js:462
msgid "today"
msgstr ""

#: js/widgets/grid/FilterModel.js:463
msgid "yesterday"
msgstr ""

#: js/widgets/grid/FilterModel.js:464
msgid "this week"
msgstr ""

#: js/widgets/grid/FilterModel.js:465
msgid "last week"
msgstr ""

#: js/widgets/grid/FilterModel.js:466
msgid "the week before last"
msgstr ""

#: js/widgets/grid/FilterModel.js:467
msgid "this month"
msgstr ""

#: js/widgets/grid/FilterModel.js:468
msgid "last month"
msgstr ""

#: js/widgets/grid/FilterModel.js:469
msgid "this quarter"
msgstr ""

#: js/widgets/grid/FilterModel.js:470
msgid "last quarter"
msgstr ""

#: js/widgets/grid/FilterModel.js:471
msgid "this year"
msgstr ""

#: js/widgets/grid/FilterModel.js:472
msgid "last year"
msgstr ""

#: js/widgets/grid/FilterModel.js:476
msgid "tomorrow"
msgstr ""

#: js/widgets/grid/FilterModel.js:477
msgid "next week"
msgstr ""

#: js/widgets/grid/FilterModel.js:478
msgid "next month"
msgstr ""

#: js/widgets/grid/FilterModel.js:479
msgid "next quarter"
msgstr ""

#: js/widgets/grid/FilterModel.js:480
msgid "next year"
msgstr ""

#: js/widgets/grid/FilterPanel.js:79
msgid "Attention: There are more filters active!"
msgstr ""

#: js/widgets/grid/FilterPanel.js:175 js/widgets/grid/FilterPanel.js:485
msgid "Criteria {0}"
msgstr ""

#: js/widgets/grid/FilterPanel.js:266
#: js/widgets/grid/FilterToolbarQuickFilterPlugin.js:181
msgid "show details"
msgstr ""

#: js/widgets/grid/FilterPanel.js:267
#: js/widgets/grid/FilterToolbarQuickFilterPlugin.js:182
msgid "Always show advanced filters"
msgstr ""

#: js/widgets/grid/FilterToolbarQuickFilterPlugin.js:368
msgid "Your view is limited by {0} criteria:"
msgid_plural "Your view is limited by {0} criterias:"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/grid/FileUploadGrid.js:115 js/ux/form/ImageField.js:211
msgid "Upload Failed"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:116
msgid ""
"Could not upload file. Filesize could be too big. Please notify your "
"Administrator. Max upload size: "
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:180
msgid "Remove file"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:188 js/widgets/tree/ContextMenu.js:116
msgid "Pause upload"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:197 js/widgets/tree/ContextMenu.js:100
msgid "Resume upload"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:244
msgid "Add file"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:286
msgid "name"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:293
msgid "size"
msgstr ""

#: js/widgets/grid/FileUploadGrid.js:300
msgid "type"
msgstr ""

#: js/widgets/grid/QuickaddGridPanel.js:91
msgid "Remove"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:85 js/widgets/grid/FilterToolbar.js:571
msgid "Show"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:164
msgid "add new filter"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:170
msgid "reset all filters"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:176
msgid "start search"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:184
msgid "save as favorite"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:191
msgid "Load a favorite"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:358
msgid "select a field"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:396
msgid "Delete this filter"
msgstr ""

#: js/widgets/grid/FilterToolbar.js:428
msgid "and"
msgstr ""

#: js/widgets/grid/RendererManager.js:54
msgid "has notes"
msgstr ""

#: js/widgets/grid/RendererManager.js:57
msgid "has relations"
msgstr ""

#: js/widgets/grid/LinkGridPanel.js:103
#: js/widgets/account/PickerGridPanel.js:267
#: js/widgets/container/PropertiesDialog.js:107 js/Models.js:428
msgid "Name"
msgstr ""

#: js/widgets/grid/LinkGridPanel.js:105
#: js/widgets/relation/GenericPickerGridPanel.js:430
#: js/widgets/ActivitiesPanel.js:461 js/widgets/ActivitiesPanel.js:598
msgid "Type"
msgstr ""

#: js/widgets/grid/FilterStructureTreePanel.js:35
#: js/widgets/grid/FilterStructureTreePanel.js:52
msgid "Show records that match to one of the following filters"
msgstr ""

#: js/widgets/grid/FilterStructureTreePanel.js:37
#: js/widgets/grid/FilterStructureTreePanel.js:51
msgid "or alternatively"
msgstr ""

#: js/widgets/grid/FilterStructureTreePanel.js:55
msgid "Add alternative filter"
msgstr ""

#: js/widgets/grid/FilterStructureTreePanel.js:61
msgid "Remove Filter"
msgstr ""

#: js/widgets/grid/GridPanel.js:286
msgid ""
"There could not be found any {0}. Please try to change your filter-criteria, "
"view-options or the {1} you search in."
msgstr ""

#: js/widgets/grid/GridPanel.js:288 js/widgets/grid/GridPanel.js:474
#: js/widgets/grid/GridPanel.js:475 js/widgets/grid/GridPanel.js:476
msgid "Edit {0}"
msgid_plural "Edit {0}"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/grid/GridPanel.js:489 js/widgets/dialog/EditDialog.js:484
msgid "Copy {0}"
msgstr ""

#: js/widgets/grid/GridPanel.js:500 js/widgets/tree/ContextMenu.js:35
msgid "Add {0}"
msgstr ""

#: js/widgets/grid/GridPanel.js:508
msgid "Print Page"
msgstr ""

#: js/widgets/grid/GridPanel.js:538
#: js/widgets/dialog/DuplicateMergeDialog.js:220
msgid "Merge {0}"
msgstr ""

#: js/widgets/grid/GridPanel.js:573 js/widgets/grid/GridPanel.js:574
#: js/widgets/grid/GridPanel.js:576 js/widgets/tree/ContextMenu.js:52
msgid "Delete {0}"
msgid_plural "Delete {0}"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/grid/GridPanel.js:967
msgid "Displaying records {0} - {1} of {2}"
msgstr ""

#: js/widgets/grid/GridPanel.js:968
msgid "No {0} to display"
msgstr ""

#: js/widgets/grid/GridPanel.js:1206
msgid "New..."
msgstr ""

#: js/widgets/grid/GridPanel.js:1225
msgid "Add to..."
msgstr ""

#: js/widgets/grid/GridPanel.js:1269
#: js/widgets/relation/GenericPickerGridPanel.js:431
msgid "Creation Time"
msgstr ""

#: js/widgets/grid/GridPanel.js:1270 js/widgets/ActivitiesPanel.js:464
msgid "Created By"
msgstr ""

#: js/widgets/grid/GridPanel.js:1271
msgid "Last Modified Time"
msgstr ""

#: js/widgets/grid/GridPanel.js:1272
msgid "Last Modified By"
msgstr ""

#: js/widgets/grid/GridPanel.js:1641
msgid "Not Allowed"
msgstr ""

#: js/widgets/grid/GridPanel.js:1642
msgid "You are not allowed to delete all pages at once"
msgstr ""

#: js/widgets/grid/GridPanel.js:1665
msgid "Do you really want to delete the selected record ({0})?"
msgid_plural "Do you really want to delete the selected records ({0})?"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/grid/GridPanel.js:1700 js/widgets/dialog/EditDialog.js:700
msgid "Deleting {0}"
msgstr ""

#: js/widgets/grid/GridPanel.js:1700
msgid " ... This may take a long time!"
msgstr ""

#: js/widgets/grid/ForeignRecordFilter.js:61
msgid "Edit definition"
msgstr ""

#: js/widgets/grid/ForeignRecordFilter.js:71
msgid "Start definition"
msgstr ""

#: js/widgets/grid/ForeignRecordFilter.js:111
msgid "Related to"
msgstr ""

#: js/widgets/relation/FilterModel.js:32
#: js/widgets/relation/GenericPickerGridPanel.js:133 js/Models.js:400
msgid "Relation"
msgid_plural "Relations"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/relation/FilterModel.js:71
msgid "Defined by ..."
msgstr ""

#: js/widgets/relation/FilterModel.js:114
msgid "Define ..."
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:126
msgid "Edit record"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:162
msgid "Sibling"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:163
msgid "Parent"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:164
msgid "Child"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:209
msgid "Relations failure"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:209
msgid "There are invalid relations. Please check before saving."
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:252
msgid ""
"The maximum number of {0} with the type {1} is reached. Please change the "
"type of this relation"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:426
msgid "Record"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:428
msgid "Remark"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:429
msgid "Dependency"
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:708
msgid ""
"The record you tried to link is already linked. Please edit the existing "
"link."
msgstr ""

#: js/widgets/relation/GenericPickerGridPanel.js:721
#: js/widgets/form/RecordPickerComboBox.js:268
msgid "You tried to link a record with itself. This is not allowed!"
msgstr ""

#: js/widgets/relation/PickerCombo.js:93
msgid ""
"The {1} \"{2}\" is already used in the Field \"{0}\" and can be linked only "
"once!"
msgstr ""

#: js/widgets/tree/ContextMenu.js:43 js/widgets/tree/ContextMenu.js:265
msgid "Rename {0}"
msgstr ""

#: js/widgets/tree/ContextMenu.js:61
msgid "Manage {0} Permissions"
msgstr ""

#: js/widgets/tree/ContextMenu.js:69
msgid "{0} Properties"
msgstr ""

#: js/widgets/tree/ContextMenu.js:78
msgid "Set {0} color"
msgstr ""

#: js/widgets/tree/ContextMenu.js:92
msgid "Reload {0}"
msgstr ""

#: js/widgets/tree/ContextMenu.js:109
msgid "Edit Properties"
msgstr ""

#: js/widgets/tree/ContextMenu.js:124
msgid "Download"
msgstr ""

#: js/widgets/tree/ContextMenu.js:185
msgid "New {0}"
msgstr ""

#: js/widgets/tree/ContextMenu.js:185
msgid "Please enter the name of the new {0}:"
msgstr ""

#: js/widgets/tree/ContextMenu.js:188
msgid "No {0} added"
msgstr ""

#: js/widgets/tree/ContextMenu.js:188 js/widgets/tree/ContextMenu.js:272
msgid "You have to supply a {0} name!"
msgstr ""

#: js/widgets/tree/ContextMenu.js:191
msgid "Creating {0}..."
msgstr ""

#: js/widgets/tree/ContextMenu.js:266
msgid "Please enter the new name of the {0}:"
msgstr ""

#: js/widgets/tree/ContextMenu.js:272
msgid "Not renamed {0}"
msgstr ""

#: js/widgets/tree/ContextMenu.js:346
msgid "Do you really want to delete the {0} \"{1}\"?"
msgstr ""

#: js/widgets/tree/ContextMenu.js:457
msgid "Manage Permissions for {0} \"{1}\""
msgstr ""

#: js/widgets/tree/ContextMenu.js:481
msgid "Properties for {0} \"{1}\""
msgstr ""

#: js/widgets/dialog/ImportDialog.js:223
msgid "Choose File and Format"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:232
msgid "Choose Import File"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:236
msgid ""
"Please choose the file that contains the records you want to add to Tine 2.0"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:240
msgid "Select file containing your {0}"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:248 js/widgets/dialog/ImportDialog.js:253
msgid "What should the file you upload look like?"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:256
msgid ""
"Tine 2.0 does not understand all kind of files you might want to upload. You "
"will have to manually adjust your file so Tine 2.0 can handle it."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:259
msgid ""
"Following you find a list of all supported import formats and a sample file, "
"how Tine 2.0 expects your file to look like."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:262
msgid "Please select the import format of the file you want to upload"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:283 js/widgets/dialog/ImportDialog.js:315
msgid "Download example file"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:286
msgid "Import description"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:336
msgid "Set Import Options"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:344
msgid "Select {0} to add you {1} to:"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:396
msgid "Checking Import"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:425
msgid "Resolve Conflicts"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:434
msgid "There are {0} {1} that might already exist."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:441
msgid "Conflict"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:442
msgid "First Conflict"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:443
msgid "Previous Conflict"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:444
msgid "Next Conflict"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:445
msgid "Last Conflict"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:451
msgid "Conflict is resolved"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:456
msgid "Resolve all conflicts"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:550
msgid "Processing Conflict Data"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:575 js/widgets/dialog/ImportDialog.js:595
msgid "No conflict to resolve"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:594
msgid "(This is record {0} in your import file)"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:619
msgid "No Detail Informations"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:624
#: js/widgets/dialog/MultipleEditResultSummary.js:213
msgid "Summary"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:653
#: js/widgets/dialog/MultipleEditResultSummary.js:192
msgid "Index"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:669
msgid "Importing {0}"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:700
msgid "{0} records had failures and where discarded."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:742
msgid "In total we found {0} records in your import file."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:745
msgid "{0} of them will be added as new records into: \"{1}\"."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:752
msgid "{0} of them where identified as duplicates."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:755
msgid ""
"From the identified duplicates {0} will be merged into the existing records."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:759
msgid "From the identified duplicates {0} will be discarded."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:775
msgid "All records will be tagged with: \"{0}\" so you can find them easily."
msgstr ""

#: js/widgets/dialog/ImportDialog.js:786
msgid "{0} records have failures and will be discarded."
msgstr ""

#: js/widgets/dialog/AdminPanel.js:59
msgid "Change settings for application {0}"
msgstr ""

#: js/widgets/dialog/AdminPanel.js:107
msgid "Defaults"
msgstr ""

#: js/widgets/dialog/LinkPanel.js:46
msgid "Links"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:34
msgid "Alarms"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:37
msgid "0 minutes before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:38
msgid "5 minutes before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:39
msgid "15 minutes before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:40
msgid "30 minutes before"
msgstr ""

#: Notes.php:230
msgid "minutes before"
msgstr ""


#: js/widgets/dialog/AlarmPanel.js:41
msgid "1 hour before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:42
msgid "2 hours before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:43
msgid "12 hours before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:44
msgid "1 day before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:45
msgid "2 days before"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:46
msgid "Custom Datetime"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:58
msgid "Alarm Time"
msgstr ""

#: js/widgets/dialog/AlarmPanel.js:170
msgid "{0} minutes before"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:87
#: js/widgets/dialog/MultipleEditResultSummary.js:86
#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:69
msgid "OK"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:134
msgid "Merging Records..."
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:173
msgid "Merge Failed"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:173
msgid "The merge succeeded, but the duplicate {0} could not be deleted."
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:212
msgid "Merge {0}, prefer First"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:213
msgid "Merge {0}, prefer Second"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:223
msgid "First {0}"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:224
msgid "Second {0}"
msgstr ""

#: js/widgets/dialog/DuplicateMergeDialog.js:225
msgid "Final {0}"
msgstr ""

#: js/widgets/dialog/PreferencesPanel.js:185
msgid "There are no preferences for this application."
msgstr ""

#: js/widgets/dialog/MultiOptionsDialog.js:28
#: js/widgets/dialog/MultiOptionsDialog.js:81
#: js/widgets/dialog/FileListDialog.js:28
msgid "What would you like to do?"
msgstr ""

#: js/widgets/dialog/MultiOptionsDialog.js:32
#: js/widgets/dialog/MultiOptionsDialog.js:141
#: js/widgets/dialog/FileListDialog.js:32
msgid "You need to select an option!"
msgstr ""

#: js/widgets/dialog/FileListDialog.js:91
msgid "No"
msgstr ""

#: js/widgets/dialog/FileListDialog.js:99
msgid "Yes"
msgstr ""

#: js/widgets/dialog/CredentialsDialog.js:84
msgid "Please enter your credentials"
msgstr ""

#: js/widgets/dialog/PreferencesDialog.js:125
msgid "Admin Mode"
msgstr ""

#: js/widgets/dialog/PreferencesDialog.js:160
msgid "Applications"
msgstr ""

#: js/widgets/dialog/PreferencesDialog.js:189
msgid "Edit Preferences"
msgstr ""

#: js/widgets/dialog/PreferencesDialog.js:190
msgid "Loading ..."
msgstr ""

#: js/widgets/dialog/PreferencesDialog.js:245
#: js/widgets/form/ConfigPanel.js:134
msgid "You need to correct the red marked fields before config could be saved"
msgstr ""

#: js/widgets/dialog/PreferencesDialog.js:274
msgid "Saving of preferences failed."
msgstr ""

#: js/widgets/dialog/EditDialog.js:487
msgid "Add New {0}"
msgstr ""

#: js/widgets/dialog/EditDialog.js:489
msgid "Edit {0} \"{1}\""
msgstr ""

#: js/widgets/dialog/EditDialog.js:553
msgid "Transferring {0}..."
msgstr ""

#: js/widgets/dialog/EditDialog.js:698
msgid "Do you really want to delete this {0}?"
msgstr ""

#: js/widgets/dialog/EditDialog.js:710
msgid "Could not delete {0}."
msgstr ""

#: js/widgets/dialog/EditDialog.js:762
msgid "Resolve Duplicate {0} Suspicion"
msgstr ""

#: js/widgets/dialog/MultipleEditResultSummary.js:146
msgid "You edited {0} {1}."
msgstr ""

#: js/widgets/dialog/MultipleEditResultSummary.js:149
msgid "{0} {1} have been updated properly."
msgstr ""

#: js/widgets/dialog/MultipleEditResultSummary.js:149
msgid "{0} {1} has been updated properly."
msgstr ""

#: js/widgets/dialog/MultipleEditResultSummary.js:152
msgid ""
"{0} {1} have invalid data after updating. These {1} have not been changed."
msgstr ""

#: js/widgets/dialog/MultipleEditResultSummary.js:152
msgid "{0} {1} has invalid data after updating. This {1} has not been changed."
msgstr ""

#: js/widgets/dialog/ExportDialog.js:48 js/widgets/container/GrantsGrid.js:51
#: js/Models.js:336
msgid "Export"
msgid_plural "Export"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/dialog/ExportDialog.js:48 js/widgets/container/GrantsGrid.js:51
msgid "Export"
msgstr ""

#: js/widgets/dialog/ExportDialog.js:84
msgid "Export {0} {1}"
msgstr ""

#: js/widgets/dialog/ExportDialog.js:111
msgid "Export definition"
msgstr ""

#: js/widgets/dialog/ExportDialog.js:120
msgid "Select Export Definition ..."
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:315
#: js/widgets/dialog/MultipleEditDialogPlugin.js:430
msgid "Delete value from all selected records"
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:413
msgid "Undo change for all selected records"
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:487
msgid "Edit {0} {1}"
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:540
msgid "Different Values"
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:541
msgid ""
"This field has different values. Editing this field will overwrite the old "
"values."
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:638
msgid "Do you really want to change these {0} records?"
msgstr ""

#: js/widgets/dialog/MultipleEditDialogPlugin.js:641
msgid "Applying changes"
msgstr ""

#: js/widgets/dialog/PreferencesTreePanel.js:67
msgid "General Preferences"
msgstr ""

#: js/widgets/dialog/PreferencesTreePanel.js:87
msgid "My Profile"
msgstr ""

#: js/widgets/dialog/WizardPanel.js:173
msgid "Back"
msgstr ""

#: js/widgets/dialog/WizardPanel.js:180
msgid "Next"
msgstr ""

#: js/widgets/dialog/WizardPanel.js:194
msgid "Finish"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:41
msgid "The record you try to add might already exist."
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:132
msgid "Field Group"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:146
msgid "My Value"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:154
msgid "Existing Value"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:162
msgid "Final Value"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:179
msgid "Action:"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:195
msgid "Merge, keeping existing details"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:196
msgid "Merge, keeping my details"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:197
msgid "Keep existing record and discard mine"
msgstr ""

#: js/widgets/dialog/DuplicateResolveGridPanel.js:198
msgid "Keep both records"
msgstr ""

#: js/widgets/TimezoneChooser.js:77
msgid "setting new timezone..."
msgstr ""

#: js/widgets/customfields/EditDialogPlugin.js:155
msgid "General"
msgstr ""

#: js/widgets/customfields/EditDialogPlugin.js:167
msgid "Custom Fields"
msgstr ""

#: js/widgets/ActivitiesPanel.js:147
msgid "Add a Note..."
msgstr ""

#: js/widgets/ActivitiesPanel.js:162 js/widgets/ActivitiesPanel.js:174
#: js/widgets/container/GrantsGrid.js:45
msgid "Add"
msgstr ""

#: js/widgets/ActivitiesPanel.js:162 js/widgets/ActivitiesPanel.js:463
msgid "Note"
msgstr ""

#: js/widgets/ActivitiesPanel.js:175 js/widgets/ActivitiesPanel.js:385
msgid "Add new note"
msgstr ""

#: js/widgets/ActivitiesPanel.js:206
msgid "Notes"
msgstr ""

#: js/widgets/ActivitiesPanel.js:282
msgid "Enter new note:"
msgstr ""

#: js/widgets/ActivitiesPanel.js:319 js/widgets/ActivitiesPanel.js:384
msgid "Add Note"
msgstr ""

#: js/widgets/ActivitiesPanel.js:371
msgid "Add a {0} Note"
msgstr ""

#: js/widgets/ActivitiesPanel.js:465
msgid "Timestamp"
msgstr ""

#: js/widgets/ActivitiesPanel.js:479
msgid "Displaying history records {0} - {1} of {2}"
msgstr ""

#: js/widgets/ActivitiesPanel.js:480
msgid "No history to display"
msgstr ""

#: js/widgets/ActivitiesPanel.js:580
msgid "History"
msgstr ""

#: js/widgets/ActivitiesPanel.js:592 js/ApplicationStarter.js:222
msgid "Quick Search"
msgstr ""

#: js/widgets/ActivitiesPanel.js:593 js/widgets/ActivitiesPanel.js:594
msgid "Time"
msgstr ""

#: js/widgets/ActivitiesPanel.js:596
msgid "User"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:114
msgid "My favorites"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:287
msgid "Delete Favorite"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:292
#: js/widgets/persistentfilter/PickerPanel.js:387
msgid "Edit Favorite"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:297
msgid "Overwrite Favorite"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:315
msgid "Do you really want to delete the favorite \"{0}\"?"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:317
msgid "Deleting Favorite \"{0}\""
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:353
msgid "Overwrite?"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:353
msgid "Do you want to overwrite the favorite \"{0}\"?"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:355
msgid "Overwriting Favorite \"{0}\""
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:376
msgid "Could not save Favorite"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:376
msgid "Your current view does not support favorites"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:385
msgid "Create Favorite"
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:407
msgid "Saving Favorite \"{0}\""
msgstr ""

#: js/widgets/persistentfilter/PickerPanel.js:583
msgid "(shared)"
msgstr ""

#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:132
#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:136
msgid "Favorite not Saved"
msgstr ""

#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:132
msgid ""
"You have to supply a shorter name! Names of favorite can only be up to 40 "
"characters long."
msgstr ""

#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:136
msgid "You have to supply a name for the favorite!"
msgstr ""

#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:189
msgid "Title"
msgstr ""

#: js/widgets/persistentfilter/EditPersistentFilterPanel.js:207
msgid "Shared Favorite (visible by all users)"
msgstr ""

#: js/widgets/CountryCombo.js:34
msgid "Select a country..."
msgstr ""

#: js/widgets/account/PickerGridPanel.js:158
msgid "Search User"
msgstr ""

#: js/widgets/account/PickerGridPanel.js:164
msgid "Search Group"
msgstr ""

#: js/widgets/account/PickerGridPanel.js:170
msgid "Add Anyone"
msgstr ""

#: js/widgets/account/PickerGridPanel.js:213
msgid "Anyone"
msgstr ""

#: js/widgets/account/PickerGridPanel.js:229
msgid "Search for users ..."
msgstr ""

#: js/widgets/account/PickerGridPanel.js:251
msgid "Search for groups ..."
msgstr ""

#: js/widgets/LangChooser.js:68
msgid "setting new language..."
msgstr ""

#: js/widgets/MainScreen.js:264
msgid "Save current view as favorite"
msgstr ""

#: js/widgets/mainscreen/WestPanel.js:299
msgid "containers"
msgstr ""

#: js/widgets/mainscreen/WestPanel.js:326
msgid "Favorites"
msgstr ""

#: js/widgets/container/GrantsDialog.js:52
msgid "Folder"
msgstr ""

#: js/widgets/container/GrantsDialog.js:95
msgid "Updating Grants"
msgstr ""

#: js/widgets/container/GrantsDialog.js:125
msgid "Error"
msgstr ""

#: js/widgets/container/GrantsDialog.js:126
msgid "You are not allowed to remove all admins for this container!"
msgstr ""

#: js/widgets/container/FilterModel.js:142
msgid "is personal of"
msgstr ""

#: js/widgets/container/ContainerSelect.js:129
#: js/ux/form/ComboBoxRecentsPlugin.js:43
msgid "choose other {0}..."
msgstr ""

#: js/widgets/container/ContainerSelect.js:132
msgid "Select a {0}"
msgstr ""

#: js/widgets/container/ContainerSelect.js:152
msgid "Recently used {0}:"
msgstr ""

#: js/widgets/container/ContainerSelect.js:478
msgid "please select a {0}"
msgstr ""

#: js/widgets/container/PropertiesDialog.js:90
msgid "Properties"
msgstr ""

#: js/widgets/container/PropertiesDialog.js:119
msgid "My Grants"
msgstr ""

#: js/widgets/container/TreePanel.js:142
msgid "container"
msgid_plural "containers"
msgstr[0] ""
msgstr[1] ""

#: js/widgets/container/TreePanel.js:546
msgid "You are not allowed to select the {0} '{1}':"
msgstr ""

#: js/widgets/container/TreePanel.js:547
msgid "{0} grant is required for desired action"
msgstr ""

#: js/widgets/container/TreePanel.js:548
msgid "Insufficient Grants"
msgstr ""

#: js/widgets/container/GrantsGrid.js:44
msgid "The grant to read records of this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:46
msgid "The grant to add records to this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:48
msgid "The grant to edit records in this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:49
msgid "Delete"
msgstr ""

#: js/widgets/container/GrantsGrid.js:50
msgid "The grant to delete records in this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:52
msgid "The grant to export records from this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:53
msgid "Sync"
msgstr ""

#: js/widgets/container/GrantsGrid.js:54
msgid "The grant to synchronise records with this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:55
msgid "Admin"
msgstr ""

#: js/widgets/container/GrantsGrid.js:56
msgid "The grant to administrate this container"
msgstr ""

#: js/widgets/container/GrantsGrid.js:58
msgid "Free Busy"
msgstr ""

#: js/widgets/container/GrantsGrid.js:59
msgid "The grant to access free busy information of events in this calendar"
msgstr ""

#: js/widgets/container/GrantsGrid.js:60
msgid "Private"
msgstr ""

#: js/widgets/container/GrantsGrid.js:61
msgid "The grant to access records marked as private in this container"
msgstr ""

#: js/widgets/form/ConfigPanel.js:113
msgid "Configuration Problem"
msgstr ""

#: js/widgets/form/ConfigPanel.js:134
msgid "Invalid configuration"
msgstr ""

#: js/widgets/form/ConfigPanel.js:158
msgid "Transferring Configuration..."
msgstr ""

#: js/widgets/form/ConfigPanel.js:254
msgid "Save config"
msgstr ""

#: js/widgets/form/ConfigPanel.js:264
msgid "Reload config"
msgstr ""

#: js/widgets/form/FileUploadButton.js:65
msgid "Wrong File Type"
msgstr ""

#: js/widgets/form/FileUploadButton.js:65
msgid "Please select a file with one of the following extensions:"
msgstr ""

#: js/widgets/form/RecordPickerManager.js:48
#: js/widgets/form/RecordPickerComboBox.js:99
msgid "Searching..."
msgstr ""

#: js/ExceptionDialog.js:107
msgid "Send Report"
msgstr ""

#: js/ExceptionDialog.js:135
msgid "The last action you made was potentially not performed correctly."
msgstr ""

#: js/ExceptionDialog.js:136
msgid ""
"Please help improving this software and notify the vendor. Include a brief "
"description of what you where doing when the error occurred."
msgstr ""

#: js/ExceptionDialog.js:150
msgid "Send Contact Information"
msgstr ""

#: js/ExceptionDialog.js:167
msgid "Details:"
msgstr ""

#: js/ExceptionDialog.js:191
msgid "Sending report..."
msgstr ""

#: js/ExceptionDialog.js:191
msgid "Please wait a moment"
msgstr ""

#: js/ExceptionDialog.js:240
msgid "Transmission Completed"
msgstr ""

#: js/ExceptionDialog.js:241
msgid "Your report has been sent. Thanks for your contribution"
msgstr ""

#: js/ExceptionDialog.js:241
msgid "Please restart your browser now!"
msgstr ""

#: js/MainScreen.js:202
msgid "Your password expired. Please enter a new user password:"
msgstr ""

#: js/prototypeTranslations.js:20 js/prototypeTranslations.js:21
msgid "Outdent Text"
msgstr ""

#: js/prototypeTranslations.js:22 js/prototypeTranslations.js:23
msgid "Indent Text"
msgstr ""

#: js/prototypeTranslations.js:24 js/prototypeTranslations.js:25
msgid "Remove Formatting"
msgstr ""

#: js/UserRegistration.js:37
msgid "Registration Wizard"
msgstr ""

#: js/UserRegistration.js:90
msgid "Given name"
msgstr ""

#: js/UserRegistration.js:101
msgid "Family name"
msgstr ""

#: js/UserRegistration.js:112
msgid "Login name"
msgstr ""

#: js/UserRegistration.js:125
msgid "Emailaddress"
msgstr ""

#: js/UserRegistration.js:171
msgid "Congratulations!"
msgstr ""

#: js/UserRegistration.js:171
msgid ""
"You have entered all needed information. If you press the Finish button we "
"will send you the registration email."
msgstr ""

#: js/ux/PopupWindowManager.js:164
msgid ""
"The window you want to work with is backgrounded. Your browser doesn't "
"support to foreground the window for you, so you need to use your operating "
"systems window switching features. Please send complaints to your browser "
"vendor!"
msgstr ""

#: js/ux/Percentage.js:190
msgid "(paused)"
msgstr ""

#: js/ux/SearchField.js:44
msgid "enter searchfilter"
msgstr ""

#: js/ux/grid/PagingToolbar.js:50
msgid "{0} selected"
msgstr ""

#: js/ux/grid/PagingToolbar.js:51
msgid "Unselect all"
msgstr ""

#: js/ux/grid/PagingToolbar.js:52
msgid "Select all pages ({0} records)"
msgstr ""

#: js/ux/grid/PagingToolbar.js:53
msgid "Toggle selection"
msgstr ""

#: js/ux/ConnectionStatus.js:56
msgid "online"
msgstr ""

#: js/ux/ConnectionStatus.js:57
msgid "offline"
msgstr ""

#: js/ux/form/RecordsComboBox.js:26
msgid "Software Version"
msgstr ""

#: js/ux/form/ImageField.js:76
msgid "Loading"
msgstr ""

#: js/ux/form/ImageField.js:78
msgid "Click to edit"
msgstr ""

#: js/ux/form/ImageField.js:146
msgid "Image Failed"
msgstr ""

#: js/ux/form/ImageField.js:146
msgid "Could not load image. Please notify your Administrator"
msgstr ""

#: js/ux/form/ImageField.js:168
msgid "Not An Image"
msgstr ""

#: js/ux/form/ImageField.js:168
msgid "Please select an image file (gif/png/jpeg)"
msgstr ""

#: js/ux/form/ImageField.js:211
msgid "Could not upload image. Please notify your Administrator"
msgstr ""

#: js/ux/form/ImageField.js:224
msgid "Change Image"
msgstr ""

#: js/ux/form/ImageField.js:232 js/ux/form/ImageField.js:250
msgid "Crop Image"
msgstr ""

#: js/ux/form/ImageField.js:256
msgid "Delete Image"
msgstr ""

#: js/ux/form/ImageField.js:265
msgid "Show Original Image"
msgstr ""

#: js/Models.js:272
msgid "Alarm"
msgid_plural "Alarms"
msgstr[0] ""
msgstr[1] ""

#: js/Models.js:310
msgid "Import"
msgid_plural "Imports"
msgstr[0] ""
msgstr[1] ""

#: js/Models.js:373
msgid "Credentials"
msgid_plural "Credentials"
msgstr[0] ""
msgstr[1] ""

#: js/Models.js:421
msgid "Department"
msgid_plural "Departments"
msgstr[0] ""
msgstr[1] ""

#: js/Models.js:447
msgid "Config"
msgid_plural "Configs"
msgstr[0] ""
msgstr[1] ""

#: js/Models.js:447
msgid "Configs"
msgstr ""

#: views/update.php:24
msgid "Tine 2.0 needs to be updated or is not installed yet."
msgstr ""

#: views/update.php:25
msgid "Please wait or contact your administrator"
msgstr ""

#: Container.php:684
#, python-format
msgid "%s's personal container"
msgstr ""

#: Container.php:1525
msgid ""
"You are not allowed to delete this Container. Please define another "
"container as the default addressbook for internal contacts!"
msgstr ""

#: Controller.php:115
msgid ""
"User was not synced in backend!"
msgstr ""

#: User/Sql.php:424
msgid "Password failed to match the following policy requirements:"
msgstr ""

#: User/Sql.php:428
msgid "expected"
msgstr ""

#: Controller.php:693
msgid "Your logon with current(expired) password failed"
msgstr ""

#: Controller.php:674
#: Frontend/Json.php:172
msgid "New password and old password are the same."
msgstr ""

#: Import/definitions/adb_thunderbird_import_csv.xml:12
msgid "Thunderbird CSV file (in Portuguese)"
msgstr ""

#: js/widgets/dialog/ImportDialog.js:314
msgid "thunderbird adb import"
msgstr ""

#: Frontend/Json.php:1216
#: Frontend/Json.php:1233
msgid "Your password has been updated sucessfully! Click the OK button to proceed with authentication"
msgstr ""

#: Frontend/Json.php:1223
#: Frontend/Json.php:1239
msgid "Sorry, but there was a problem while processing your password expirated change"
msgstr ""

#: Frontend/Json.php:1201
msgid "Invalid post data: review your send data to change the expired password"
msgstr ""

#: Controller.php:492
msgid "Old password is wrong"
msgstr ""

#: Controller.php:486
msgid "Password change not allowed"
msgstr ""

msgid "The email alias (%s) has not a allowed domain."
msgstr ""

msgid "The email alias (%s) is already in system. Please choose another alias."
msgstr ""

#: js/ExceptionHandler.js:301
msgid "Unknown Error. Please notify an Administrator"
msgstr ""

msgid "Deleting record"
msgstr ""

#: Controller.php:892
msgid "Tine 2.0 needs to be updated or is not installed yet. Please wait or contact your administrator."
msgstr ""

#: Controller.php:180
msgid "Login with digital certificate has failed. Please contact your system administrator."
msgstr ""

#: Auth/ModSsl.php: 146
msgid "Unknown Authentication Error"
msgstr ""

#: Auth/ModSsl.php: 146
msgid "Unknown User"
msgstr ""

#: js/LoginPanel.js:215
msgid "Accessible Version"
msgstr ""

#: js/ux/WindowFactory.js:162
msgid "Failed to open window"
msgstr ""

#: js/ux/WindowFactory.js:164
msgid "Cannot more than {0} windows of this type simultaneously. Please close one and then try again."
msgstr ""

#: Preference.php:255
msgid "Multiple windows (experimental)"
msgstr ""

#: Preference.php:255
msgid "Modal windows"
msgstr ""

#: Preference.php:255
msgid "Browser windows"
msgstr ""

#: js/tineInit.js: 646
msgid "Client's Digital Certificate not found, redirecting..."
msgstr ""

#: js/LoginPanel.js:526 js/tineInit.js:629
msgid "There was an error verifying your certificate!"
msgstr ""

#: js/MainMenu.js:118
msgid "Help"
msgstr ""
